PyOpencl broken package problem..

Questions about applications and software
Forum rules
Before you post please read this

PyOpencl broken package problem..

Postby chris stupid77 on Thu Apr 11, 2013 12:18 am

When I try to fix this using synaptic, I get this error..


E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
E: Unable to correct dependencies

I need a step by instructions on how too get it working please.. :0


I am running GNOME 3.6.0,
Release 14 (nadia) 64-bit

With all the current updates.

TY..
chris stupid77
Level 1
Level 1
 
Posts: 1
Joined: Wed Apr 10, 2013 11:55 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 21 guests